# The application name shown to customers, technicians and on the served pages.
# Overriding the application name shown to technicians is only possible with a hosted resale license.
APPLICATION_NAME			=	SimpleHelp

# The name of the remote support file that the user downloads, by default this is "Remote Support-<OS>-<Online/Offline>"
SUPPORT_EXE_NAME			=	
# (true/false) Whether to retain the OS on the end of the support file name, for example "MyCompany-windows32.exe"
SUPPORT_EXE_NAME_KEEP_OS	=	true
# (true/false) Whether to retain the type (Online/Offline) on the end of the support file name, for example "MyCompany-offline.exe"
SUPPORT_EXE_NAME_KEEP_TYPE	=	true